Subject: FW: Status of Actualizations - October Deviation Preliminaries and Finals, and 'Other' Finals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 3 May 2001 17:12:58 -0700 (PDT)

I spent several hours with TJ shadowing and we tested the 402 code while I examined results.  As each error or incorrect result was noted, we went to the code and walked through and made changes.  TJ is now running actual dates and we will check them in the morning.  When all is well, we will run the rest of October.  Next we will perform the same testing and coding revisions for 405 (only need to test for EPMI-side exceptions) and then we will be able to run 405 for the month.

After the latest unsuccessful run of 403, I delved into the specific details of the variances, and all of the material volumes are included in the Finals, so any allocations that would be created as a result of those variances would be reversed when I run the Final actualization.  So, this morning I manually calculated appropriate allocations for our Load customers (the variances are due to re-submitted meter data), entered the values in the ProRata allocation table, created an additional allocation for the remaining 1.9496MW variance, matched all up to the ISO, and completed 403 for Preliminaries.

I have actualized the regular stuff and set to M through October 27.  I will wrap those up on Friday.

At this point in time we are on target for completion of Prelims by Friday afternoon, but Finals may not be done until Monday.

Caroline
 -----Original Message-----
From: 	Emmert, Caroline  
Sent:	Wednesday, May 02, 2001 8:29 PM
To:	Stokley, Chris
Cc:	Johnson, Donna; O'Neil, Murray P.
Subject:	FW: Status of Actualizations - October Deviation Preliminaries and Finals, and 'Other' Finals

Anna and I worked through the coding for 403 and she made some changes to the method for finding percent usage.  I reran the tool and looked at the results and we still do not have valid allocations.  On October 1, we now have an 877MW difference between the variance and the amount allocated.  Will look into it again tomorrow.

402 is nearly complete.  Ran into an error while running a test day, and I will discuss it with TJ tomorrow.  405 should be a quick fix once we get the 402 exceptions working properly.

I have actualized finals on the regular charges through October 23, and should be able to wrap up most, if not all, of the rest tomorrow.

If we can get them working properly tomorrow, then I will be able to finish the Prelims on Friday, and the Finals on Monday.

Caroline

 -----Original Message-----
From: 	Emmert, Caroline  
Sent:	Tuesday, May 01, 2001 5:04 PM
To:	Stokley, Chris; Johnson, Donna
Subject:	Status of Actualizations - October Deviation Preliminaries and Finals, and 'Other' Finals

Exception handling coding changes are nearly complete.  TJ had to weave through the code for 402 all the way, as well as add 3 new function points: EPMI exceptions, ISO exceptions, and repeating (scavenging, he calls it) the exception roll up function from another module.  He has a test environment set up and is testing EPMI variance allocations, EPMI exceptions and ISO exceptions.  He has not yet done the 'scavenging' part.  He will be finished with 402 tonight, and tomorrow I will test the results on one of the days where I had samples of these exceptions.

The part of 405 that needs to be changed is for EPMI exception handling, which should be a much less involved endeavor.  

For 403, I attempted to follow all of the queries through to see if I could run some tests within the environment and determine what was being pulled as a variance, and how that variance was being allocated.  However, these queries are currently beyond my expertise (I plan to rectify that).  We are going to enlist Anna's help as much as possible for 403, and get to the bottom of what is happening.  As a side note, for the time change date, we have an extra HE 2, and the ISO has HE 25.  We are also going to get with Anna on how to resolve that.

For the regular actualizations, I have set 10/1 - 10/18 (except 10/16) to M today.  There is a strange anomaly going on on the 16th, and neither Donna nor I could figure out what.  I will get back to it.

Anticipate completion of all by Monday, May 7.

Caroline

__________________________________________________________________________________________________
To:	Chris Stokley/ENRON@enronXgate, Donna Johnson/ENRON@enronXgate
cc:	 
Subject:	Status of Actualizations - October Deviation Preliminaries and 'Other' Finals

Exception handling in 402 and 405 not coded properly.   Tj working on enhancing the codes to handle them correctly, and anticipates being done with 402 by tomorrow afternoon, and 405 by mid-day Wednesday.

Final actualizations for the regular charge codes are complete and set to M through October 10.

Will perform additional research into the improper allocations for 403 on Tuesday.  The unallocated volume on 10/1 is approx 300MW, so I will focus my research on that day.

Estimate completion date of all (deviations, prelim and final, and regular charge codes, final) Monday, May 7.  

Caroline

---------------------- Forwarded by Caroline Emmert/HOU/ECT on 04/30/2001 06:44 PM ---------------------------
To:	Chris Stokley/HOU/ECT@ECT, Donna Johnson/PDX/ECT@ECT
cc:	 
Subject:	Status of Deviation Actualizations - October Preliminaries

I have started the actualization process with 403 Load Deviation, and need to work closely with TJ on Monday to find out why the allocations don't match the variances.  I have isolated one day, zone and hour and will work on that with him.  We have got to get it working properly, or else there will be a lot of manual work required.

404 Export Deviation is complete for October, and the records can be set to A with the other days as normal.  

405 Import Deviation needs the new calcs that will be provided by a re-run of SettleSupplemental, which I am going to kick off just before I leave.  I will run that on Monday while TJ is researching the 403 errors/problems.

402 Gen Deviation will also be started on Monday.

Tentative target date for completion of Prelim's is next Thursday, and Finals on Friday.

See you Monday.

Caroline